Bug 18088 - libXext.so.6.x never found - often looked for. (ie iNES port)
Summary: libXext.so.6.x never found - often looked for. (ie iNES port)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-04-19 10:00 UTC by shurd
Modified: 2000-09-17 18:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description shurd 2000-04-19 10:00:01 UTC
When running some of the ports (I remember the iNES port but others do it
too with some variation on the version)
it returns the error 
ld.so failed: Can't find shared library "libXext.so.6.3"
I've tried creating a symbolic link to libXext.so.6 in the /usr/X11R6/lib
directory - no difference

How-To-Repeat: make install the iNES port (/usr/ports/emulators/ines) then try execting
the ines binary.
Comment 1 Will Andrews freebsd_committer 2000-04-23 02:12:23 UTC
State Changed
From-To: open->feedback

You need to install the XFree86-aoutlibs port; unfortunately, I don't know 
of a way to add it to the port since the current bsd.port.mk only checks 
for ELF libraries. Perhaps this should be fixed in bsd.port.mk? Or am I 
missing a totally different solution here? 
Comment 2 Ade Lovett freebsd_committer 2000-09-17 18:40:15 UTC
State Changed
From-To: feedback->closed

Timeout (5 months) in feedback.